<style>
    section#subscription .section-heading {
        color: #fff;
    }
    section h2.section-heading {
        font-size: 40px;
        margin-top: 0;
        margin-bottom: 15px;
    }
    section h3.section-subheading {
        font-size: 16px;
        text-transform: none;
        font-weight: 400;
        margin-bottom: 75px;
    }
    
    section#subscription .form-group input.form-control {
        height: auto;
    }
    section#subscription .form-group input, section#subscription .form-group textarea {
        padding: 20px;
    }
    
    section#subscription .btn-xl {
        color: #fff;
        background-color: #fed136;
        border-color: #fed136;
        border-radius: 3px;
        font-size: 18px;
        padding: 20px 40px;
    }
</style>

<section id="subscription" 
            style="background-color: #222;
            background-image: url({{ asset('assets/img/map-image.png') }});
            background-position: center;
            background-repeat: no-repeat;">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 text-center">
                <h2 class="section-heading">Contact Us</h2>
                <h3 class="section-subheading text-muted">Lorem ipsum dolor sit amet consectetur.</h3>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-12">
                <form name="sentMessage" id="contactForm" novalidate style="-moz-box-sizing: border-box;box-sizing: border-box;">
                    <div class="row">
                        <div class="col-md-offset-3 col-md-6">
                            <div class="form-group">
                                <input type="text" class="form-control" placeholder="Your Name *" id="name" required data-validation-required-message="Please enter your name.">
                                <p class="help-block text-danger"></p>
                            </div>
                            <div class="form-group">
                                <input type="email" class="form-control" placeholder="Your Email *" id="email" required data-validation-required-message="Please enter your email address.">
                                <p class="help-block text-danger"></p>
                            </div>
                            <div class="form-group">
                                <input type="tel" class="form-control" placeholder="Your Phone *" id="phone" required data-validation-required-message="Please enter your phone number.">
                                <p class="help-block text-danger"></p>
                            </div>
                        </div>
                        <div class="clearfix"></div>
                        <div class="col-lg-12 text-center">
                            <div id="success"></div>
                            <button type="submit" class="btn btn-xl">Send Message</button>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</section>